.main-title {
    font-size: 2.8rem;
  }
  @media (min-width: 500px) {
    .main-title {
      font-size: 4rem;
    }
  }
  .title-description {
    font-size: 1.4rem;
  }
  @media (min-width: 500px) {
    .title-description {
      font-size: 2rem;
    }
}
.card{
    height: 360px;
} 
@media (min-width:375px){
    .card{
        height: 380px;
    }
} 
h3 center{
    color:black;
    transition: .3s;
    cursor:pointer;
}
h3 center:hover{
    color:#0087c6;
}
p center{
    text-align: center;
}
.card-text{
    font-size: 0.9rem;
    text-align: center;
    cursor: context-menu;
}
.masinfo p{
    color: #0087c6;
    transition: 0.5s;
    cursor: pointer;
}
.mas-info{
    text-align: center;
    font-size: 0.9rem;
    font-weight: bold;
    cursor: pointer;
}
.mas-info:hover{
    transform:scale(1.2);
}
@media (min-width:700px){
    .mas-info{
        margin-top: 8px;
        font-size: 1rem;
    }
} 
.nombre_del_curso{
    font-size: 0.9rem;
    line-height: 1.3;
}
@media (min-width:500px){
    .nombre_del_curso{
        line-height: 1.6;
    }
} 
  